Skip to main content

Get History

GET 

/v1/history/sandbox/:sandbox_id/match-making-template-group

Get History for sandbox

Requires any of permissions: sandbox:config:view, sandbox:config:edit

Request

Path Parameters

    sandbox_id uuidrequired

    Sandbox ID

Query Parameters

    resource_id uuid

    ID to filter by

    cursor Cursor

    Possible values: non-empty and <= 128 characters

    Default value: 0

    Cursor to designate where you are in iterating through values. Start with '0', and pass this on subsequent calls to continue iteration

    page_size Page Size

    Possible values: >= 1 and <= 10000

    Default value: 50

    The maximum number of elements to be returned per call

Responses

Successful Response

Schema

    transactions

    object[]

    required

  • Array [

  • account_id Account Id (string)required
    transaction_id Transaction Id (string)required
    issued_at date-timerequired
    operation Operation (string)required
    version_id Version Id (string)required
    version_name Version Name (string)
    version Version
  • ]

  • page_meta

    object

    required

    cursor Cursor (string)
    page_size Page Size (integer)

    Default value: 10

    total Total (integer)

    Default value: 0

Loading...